Subject: Re: [Spridgets] End of Road

From: Jay <[email-masked]>
Date: Wed, 27 Feb 2013 07:06:29 -0800 (PST)

Most off-topic threads on the internet are nothing more than drive-by rants 
perpetrated by people who don't possess the authority to write on the various 
subjects.

But it has become norm for unsubstantiated opinion to be passed-on as fact.
 jay

________________________________
From: "Wilson, Doug" <[email-masked]>
To: [email-masked]
Sent: Wed, February 27, 2013 9:55:03 AM
Subject: [Spridgets] End of Road

It's ironical that a blog that is devoted to British cars is discussing this; 
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: Peter Caldwell <[email-masked]>
Date: Wed, 27 Feb 2013 09:14:37 -0600

Jay,
         I have to take issue with your statement below.  "Internet" 
should be capitalized.

Peter C
=
------------------------

[email-masked]

---

From: Jay Fishbein <[email-masked]>
Date: Wed, 27 Feb 2013 10:19:33 -0500

See what I mean?

Jay

On Feb 27, 2013, at 10:14 AM, Peter Caldwell <[email-masked]> wrote:

> Jay,
>        I have to take issue with your statement below.  "Internet" should be
capitalized.
------------------------

[email-masked]

---

From: Brad Fornal <[email-masked]>
Date: Wed, 27 Feb 2013 12:43:47 -0600

Much as I own the mineral rights to my property. There have been gas wells
all around north Texas, harvesting natural gas. 5 or 6 years ago, I signed
a lease, and was to receive a portion of the revenue, when they started
drilling. They have not started drilling yet, BUT, I am being taxed every
year, on POSSIBLE income, that I am not receiving.
What a line of SHIT this is...

On Wed, Feb 27, 2013 at 8:55 AM, Wilson, Doug <[email-masked]>wrote:

> Actually if you own a business that requires tangible assets
> (equipment/infrastructure) or is growing, you can be responsible for taxes
> on "cash" that you do not have. This may be a little difficult for the
> politicians or academics to understand , but it does result in fewer small
> and middle sized companies in the US and lower job growth. When money was
> easy and banks were lending this was not a major problem for the people
> that were willing to take the risk, but now that banks have been converted
> into "utilities" it is a pretty big deal. The pain is magnified if you pay
> taxes on an accrual basis and you are growing. On the other side of the
> coin some of the temporary measures help with accelerated depreciation, but
> it is pretty scary to build a business plan around temporary measures
> especially when you have a POTUS that is clueless and disinterested in
> business and commerce. Milton Friedman (Nobel Lariat) wrote some pretty
> books on this subject.
>
> It's ironical that a blog that is devoted to British cars is discussing
> this; the British tried all of the measures that we are currently adopting
> many years ago and proved without a doubt that it doesn't work. They went
> from being a world leader to a basket case and while Thatcher was able to
> slow the decline, the country really never recovered.
>
> --
> Doug Wilson
>
> This email, and any documents which may accompany it, contain information
> which is intended for use only by the individual to whom it is addressed,
> and may contain information that is privileged, confidential and/or exempt
> from disclosure under applicable law. If the reader of this message is not
> the intended recipient any review, disclosure, dissemination, distribution,
> copying or other use of this message or its substance is strictly
> prohibited. If you have received this message in error, please contact me
> immediately to arrange for return or destruction. Thank you.
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
>

-- 
DON JULIO 1942

http://tequilabrad.com/
------------------------

[email-masked]